Dleshka.org
Авторизация

Скачать Модуль «На линии» v.2 fix + avatar for DLE 8.2

+5
TipTop 9-09-2009 Mодули DLE 7 комментариев
Модуль не использует запросы к базе данных.

Внимание модуль исправлен. Версия от 08.09.09, Всем кто скачал ранее необходимо обновить файлы.

Модуль показывает кто и где в данный момент находиться на сайте. Модуль не использует запросы к базе данных.

Модуль позволяет:

1. Подсчитывает и показывает пользователей, потсковых роботов и гостей в данный момент находящихся на сайте
2. Не нагружает базу данных
3. Система PHP-native шаблонов (вы сами определяете внешний вид и функциональность html+css+jаvascript)
4. Подключение модуля без правки кода DataLife Engine.
5. Позволяет выводить аватар пользователя


Изменения по сравнению с версией 1.0:

1. Упрощенная установка модуля

2. Переписан код под DataLife Engine 8.2

3. Добавлен новый шаблон

4. Добавлены новые поисковые роботы, браузеры и OS

5. Позволяет выводить аватар пользователя

ДЛЯ РАБОТЫ МОДУЛЯ НЕОБХОДИМ PHP5

Автор: nash300
Написал инсталяцию: Error

В архиве два шаблона один с аватаром другой без выбирайте кому какой нравиться и подключайте на свой выбор

Зарегистрируйтесь чтобы увидеть что тут скрыто.
Информация
Зарегистрируйтесь чтобы комментировать публикацию.
kvndvd
16 сентября 2009 13:30
+ 0 -
После установки внизу страницы появляется пустое пространство
tiptop
16 сентября 2009 14:01
+ 0 -
kvndvd,

Что за пространство? Не должно быть так, видимо что то не так сделал.Скрин сайта есть?
kvndvd
16 сентября 2009 14:52
+ 0 -
TipTop,

kvnfan.ru смотри внизу страницы,
наводиш мышку на тех кто онлайн и тогда все корректно
tiptop
16 сентября 2009 16:28
+ 0 -
kvndvd,
хм.... у тебя на сайте все нормально так и должно работать.
newsfon
25 сентября 2009 15:52
+ 0 -
Вылезает ошибка
Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/gubu/data/www/xxxxx.ru/engine/modules/whoonline.php on line 9
Скажите как ее исправить
tiptop
25 сентября 2009 19:56
+ 0 -
newsfon,

На вашем хосте возможно стоит php4 а надо php5.
aligon
16 июня 2010 19:45
+ 0 -
Всё прекрасно работает на 8.5
warezin.ru (не реклама)
Авторизация